IRIX cgi-bin handler Vulnerability

Bugtraq ID: 380
Class: Input Validation Error
CVE:
Remote: Yes
Local: Yes
Published: Jun 16 1997 12:00AM
Updated: Jun 16 1997 12:00AM
Credit: This bug was originally posted to the Bugtraq mailing list by Razvan Dragomirescu <drazvan@kappa.ro> on June 16, 1997.
Vulnerable: SGI IRIX 6.4
SGI IRIX 6.3
SGI IRIX 6.2
SGI IRIX 5.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus